@font-face {font-family:"OLD SPORT 01 COLLEGE NCV";src:url("OLD_SPORT_01_COLLEGE_NCV.eot?") format("eot"),url("OLD_SPORT_01_COLLEGE_NCV.woff") format("woff"),url("OLD_SPORT_01_COLLEGE_NCV.ttf") format("truetype"),url("OLD_SPORT_01_COLLEGE_NCV.svg#OLDSPORT01COLLEGENCV") format("svg");font-weight:normal;
font-style:normal;}
body {font-family:"OLD SPORT 01 COLLEGE NCV";background: #fff;color: #22110A;}
a {color: #cda45e;text-decoration: none;}
a:hover {color: #f02c2c;text-decoration: none;}
@media screen and (max-width: 768px) {[data-aos-delay] {transition-delay: 0 !important;}}
#header {background:#fff;z-index: 997;padding:10px; top: 0px;}
#header.header-scrolled {top: 0;background:#fff;}
#header .logo img {max-height: 80px;margin-top: 10px;}
.fransice_2 .book-a-table-btn {border: 3px solid #f02c2c;color: #fff;background-color:#f02c2c;border-radius: 50px;padding: 8px 25px;text-transform: capitalize;font-size: 1rem;font-weight: 600;letter-spacing:1px;}
.fransice_2 .book-a-table-btn:hover {background: #22110A;border:3px solid #22110A;color: #fff;}
.fransice_2 .book-a-table-btn1 {border: 3px solid #22110A;color: #fff;background-color:#22110A;border-radius: 50px;padding: 8px 25px;text-transform: capitalize;font-size: 1rem;font-weight: 600;letter-spacing:1px;}
.fransice_2 .book-a-table-btn1:hover {background: #f02c2c;border:3px solid #f02c2c;color: #fff;}
.fransice_2 img{width:25px;margin-right:5px;}
.fransice_2{display: flex;justify-content: space-between;align-items: center;gap: 0.5em;}
.navbar {padding: 0;}
.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navbar li {position: relative;}
.navbar a, .navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 0 10px 30px;color: #3e1d0f;white-space: nowrap;text-transform:capitalize;font-size: 1.1rem;font-weight: 500;letter-spacing:0.5px;}
.navbar a i, .navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a { color: #f02c2c;}
.navbar .dropdown ul {display: block;position: absolute;left: 14px;top: calc(100% + 30px);margin: 0;padding: 10px 0;z-index: 99;opacity: 0;visibility: hidden;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-radius: 4px;}
.navbar .dropdown ul li {min-width: 200px;}
.navbar .dropdown ul a {padding: 10px 20px;color: #444444;}
.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover>a {color: #f02c2c;}.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
@media (max-width: 1366px) {
.navbar .dropdown .dropdown ul {left: -90%;}.navbar .dropdown .dropdown:hover>ul {left: -100%;}}
.mobile-nav-toggle {color: #f02c2c;font-size: 38px;cursor: pointer;display: none;line-height: 0;transition: 0.5s;}
@media (max-width: 991px) {
.mobile-nav-toggle {display: block;}
.navbar ul {display: none;}}
.navbar-mobile {position: fixed;overflow: hidden;top: 0;right: 0;left: 0;bottom: 0;background: rgba(0, 0, 0, 0.9);transition: 0.3s;z-index: 999;}
.navbar-mobile .mobile-nav-toggle {position: absolute;top: 15px;right: 15px;}
.navbar-mobile ul {display: block;position: absolute;top: 55px;right: 15px;bottom: 15px;left: 15px;padding: 10px 0;border-radius: 6px;background-color: #fff;overflow-y: auto;transition: 0.3s;}
.navbar-mobile a, .navbar-mobile a:focus {padding: 10px 20px;font-size: 18px;color: #22110A;}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover>a {color: #f02c2c;}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {margin: 15px;}
.navbar-mobile .dropdown ul {position: static;display: none;margin: 10px 20px;padding: 10px 0;z-index: 99;opacity: 1;visibility: visible;background: #fff;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);}
.navbar-mobile .dropdown ul li {min-width: 200px;}
.navbar-mobile .dropdown ul a {padding: 10px 20px;}
.navbar-mobile .dropdown ul a i {font-size: 12px;}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover>a {color: #cda45e;}.navbar-mobile .dropdown>.dropdown-active {display: block;}
#hero {width: 100%;height: 90vh;background: url("../images/coffee-2.jpg") center;background-size: cover;position: relative;padding: 0;margin-top:6em;background-color:#f7f7f7;}
.coorfe-1{margin-top:16em;}#hero h1 {font-size: 3rem;font-weight: 700;line-height:1.4;color: #fff;margin-bottom:5px;letter-spacing:0.5px;}
#hero h1 span {color: #f02c2c;text-transform: uppercase;}
#hero h2 {color: #eee;margin-bottom: 10px 0 0 0;font-size: 22px;}
#hero .btns {margin-top: 10px;}
#hero .btn-menu{font-weight: 600;font-size: 17px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: #22110A;border: 2px solid #fff;background-color:#fff }
#hero .btn-book {font-weight: 600;font-size: 17px;letter-spacing: 0.5px;text-transform: uppercase;display: inline-block;padding: 12px 30px;border-radius: 50px;transition: 0.3s;line-height: 1;color: white;border: 2px solid #f02c2c;background-color:#f02c2c;}
#hero .btn-menu:hover, #hero .btn-book:hover {background: #f02c2c;border: 2px solid #f02c2c;color: #fff;}
#hero .btn-book {margin-left: 15px;}
.specailities ul{display: flex;flex-wrap: wrap;gap: 0.5em;justify-content: space-between;margin-top: 1em;align-items: center;}
.specailities ul li {font-size: 19px;font-weight:500;line-height:1.1;text-transform: capitalize;}
#coffee-pics{padding:40px 0 40px 0;}
.space_voff{margin-top:3em;}
.img-coffee{width:100%;border-radius:20px;}
.center_1{text-align:center;}
.story h2{font-size: 34px;font-weight: 600;line-height: 1.4;margin-bottom: 10px;}
.story p{font-size: 19px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
#coffee-specials{padding:60px 0 60px 0;background-color: #22110A;color: #fff;border-radius: 0% 0% 20%;}
.coffes_braveges h3{font-size: 2rem;font-weight: 600;line-height: 1.4;margin-bottom: 10px;text-align: center;}
.coffe_spectials img{border-radius:20px;}
.coffe_spectials h4{font-size: 18px;font-weight: 700;line-height: 1.4;margin-top: 10px;color:#0c0b09;text-align:center;text-transform:uppercase;}
.coffes_braveges h4{font-size: 25px;font-weight: 700;line-height: 1.4;margin-bottom: 30px;}
.bavges_1 ul{list-style-type:none;padding:0;}
.bavges_1 li{font-size: 18px;font-weight: 600;line-height: 1.4;margin-top: 10px;text-transform:uppercase;}
.img-brag{width: 80px;border-radius: 20px;border: 2px solid #fff;margin-right: 20px;border-radius: 50px;padding: 15px;}
.img-premium {height: auto;width: 100%;}
#menu_change{width: 100%;background: url("../images/cover_bg.jpg") center;background-size: cover;background-attachment:fixed;padding:80px 0 80px 0;}
.embra_mark{color: #f02c2c;text-transform:capitalize;font-weight:700;}
.footer_logo{text-align:center;}
.footer_logo p{font-size: 1.2rem;font-weight: 400;line-height: 1.4;margin-bottom: 5px;color: #3e1d0f;margin-top: 10px;}
.coffes_braveges h5{font-size: 2.3em;font-weight: 600;line-height: 1.35;margin-bottom: 5px;color: #fff;}
.btn--secondary {background-color: #fff;color: #22110A;border: 2px solid #fff;padding: 12px 35px;font-size: 18px;text-transform: capitalize;font-weight: 600;letter-spacing: 0.5px;}
.btn--secondary:hover {background-color: #fff;color: #22110A;}
.btn--lg {width: 270px;}
.gtco-testimonials {position: relative;}
.gtco-testimonials .owl-stage-outer {padding: 10px 0;}
.gtco-testimonials .owl-nav {display: none;}
.gtco-testimonials .owl-dots {text-align: center;}
.gtco-testimonials .owl-dots span {position: relative;height: 10px;width: 10px;border-radius: 50%;display: block;background: #fff;border: 2px solid #01b0f8;margin: 0 5px;}
.gtco-testimonials .owl-dots .active {box-shadow: none;}
.gtco-testimonials .owl-dots .active span {background: #01b0f8;box-shadow: none;height: 12px;width: 12px;margin-bottom: -1px;}
.gtco-testimonials .card {background: #fff;margin: 0 20px;padding: 0 10px;border-radius: 20px;border: 0;}
.gtco-testimonials .card .card-img-top {border-radius:0;margin: 15px auto 0;}
.gtco-testimonials .card h5 {color: #0c0b09;font-size: 24px;line-height: 1.3;font-weight:600;}
.gtco-testimonials .card p {color: #0c0b09;font-size: 18px;line-height: 1.5;font-weight:500;}
.gtco-testimonials .active {opacity: 0.5;transition: all 0.3s;}
.gtco-testimonials .center {opacity: 1;}
.gtco-testimonials .center h5 {font-size: 24px;}
.gtco-testimonials .center .card-img-top {max-width: 100%;}
.gtco-testimonials .card2{height:220px;padding:20px;}
@media (max-width: 767px) {.gtco-testimonials {margin-top: 20px;}}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {outline: 0;}
.owl-carousel button.owl-dot {outline: 0;}
#fransire{padding:60px 0 60px 0;color:#22110A;background: url("../images/white_background.webp") center;background-size: cover;background-attachment:fixed;}
.coffee-menu{padding: 50px 0 50px;}
.freans_title{text-align:center;}
.freans_title1{text-align:center;}
.freans_title1 h3{font-size: 24px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.freans_title1 h2{font-size: 2.1em;font-weight: 600;line-height: 1.4;margin-bottom: 15px;}
.freans_title h2{font-size:2.4em;font-weight:700;line-height: 1.4;margin-bottom: 25px;color:#fff;}
.btn_find{background-color: #f02c2c;border: 1px solid #f02c2c;color: #fff;padding: 12px 50px;font-size: 1.1em;font-weight: 600;border-radius: 50px;text-transform:capitalize;}
.btn_find:hover{background-color: #6d3b23;border: 1px solid #6d3b23;color: #fff;}
.frans-er{margin-top:20px;}
.fraci-3 img{border-radius: 20px;height: 200px;width: 100%;}
.fraci-3{text-align:center;margin-bottom:20px;}
.fraci-3 .address_branch{font-size: 16px;font-weight: 500;line-height: 1.4;margin-top: 10px;text-transform:capitalize }
.outlet{margin-top:2em;margin-bottom:2em;text-align:center;}
.outlet h4{font-size: 32px;font-weight: 700;line-height: 1.4;margin-bottom: 5px;}
#textinomials{padding:60px 0 60px 0;background-color:#22110A;}
#footer{padding:70px 0 20px 0;}
#footer .social-links a {font-size: 25px;display: inline-block;background: #28251f;color: #fff;line-height: 1.7;padding: 8px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 56px;height: 56px;transition: 0.3s;}
.foter_linkd h4{font-size: 1.7em;font-weight: 600;line-height: 1.4;margin-bottom: 5px;}
.foter_linkd ul li a{font-size: 1.2em;font-weight: 500;line-height: 1.7;text-transform:capitalize;color:#22110A;}
.foter_linkd p{font-size: 1.2em;font-weight: 500;line-height: 1.7;text-transform: capitalize;margin-bottom: 5px;}
.foter_linkd p a{color:#22110A;font-size: 20px;}
.rot_copy{text-align:center;margin-top:2em;}
.rot_copy p{font-size: 1.1em;font-weight: 500;line-height: 1.8;margin-bottom: 5px;}
.coffe_banner_about{padding: 60px 0 60px 0;background: url("../images/slider1.jpg")top;background-size: auto;background-size: cover;height: 300px;margin-top: 5em;}
.about_head h1{margin-top: 2em;text-align: left;font-size: 2.6em;font-weight: 700;line-height: 1.4;color: #fff;margin-bottom: 5px;}
.coffe_banner_section1{padding:50px 0 40px 0;}
.vred_2 h2{font-size: 2em;font-weight: 600;line-height: 1.3;margin-bottom: 5px;}
.vred_2 p {font-size: 18px;font-weight: 400;line-height: 1.6;margin-bottom: 5px;}
.vred_2 h3 {font-size: 26px;font-weight: 600;line-height: 1.5;margin-bottom: 5px;}
.outlet_branches{text-align:center;margin-bottom:20px;margin-top: 30px;}
.outlet_branches h4{font-size: 32px;font-weight: 700;line-height: 1.4;margin-bottom: 5px;}
.outlet_branches p{font-size: 16px;font-weight: 400;line-height: 1.5;}
.menu_banner_about{background: url("../images/menu-banner.jpg")center;background-size: cover;padding: 60px 0 60px 0;height: 350px;margin-top: 5em;}
.menu_2_about{padding:60px 0 60px 0;}
.menu-item.thead {font-weight: bold;border: none;}
.menu-item {display: table;width: 100%;padding-bottom: 5px;margin-bottom: 5px;border-bottom: solid 1px rgba(255, 255, 255, .1);}
.menu-item .c1 {font-size: 20px;line-height: 1.5;}
.menu-item .c1, .c2{display: table-cell;width: auto;}
.menu-item.thead .c1:after {content: "";position: absolute;border-bottom: 4px solid #f02c2c;top: 14px;width: 30px;height: 8px;}
.menu-item.thead .c1 {position: relative;font-size: 1.6em;text-transform: uppercase;letter-spacing: .2em;font-weight: 800;color: #f02c2c;}
.menu-item.thead .c2 {font-size: 18px;font-weight: 800;}
.menu-item .c2{white-space: nowrap;width: 20%;text-align: center;line-height: 1.5em;font-size: 16px;}
.menu-item.thead .c2 span{display: block;padding-right: 10px;font-size: 12px;}
.all_gap{margin-top:4em;}
.teat_wrap{border:2px solid #f5f5f5f5;border-radius:20px;box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;}
.teat_wrap img{border-radius:20px;}
.frans_banner_sect{padding:60px 0 60px 0;}
.frans_2 h2{font-size:28px;font-weight:600;line-height:1.5;text-align:center;margin-bottom:0.5em;}
.btn-2{height: 52px;width: 100%;color: #FFFFFF;background-color: #672717;padding: -1px -1px -1px -1px;border-radius: 2px 2px 2px 2px;border:1px solid #672717;}
.frans_2{padding:30px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.quality_title{display: flex;margin-bottom: 0.5em;gap: 1em;justify-content: flex-start;align-items: center;}
.rock-quality {padding:10px;border:1px solid #ddd;box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;height:100%;}
.qua_gap{margin-bottom:4em;}
.rock h3{text-align: left;font-size: 32px;font-weight: 700;line-height: 1.4;margin-bottom: 5px;text-transform:capitalize;}
.rock h5{text-align: left;font-size: 24px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;text-transform:capitalize;}
.rock p{font-size: 19px;font-weight: 400;line-height: 1.6;}
.quality_title h6{font-size: 20px;font-weight: 600;line-height: 1.4;margin-bottom: 5px;text-transform:capitalize;}
.rock-quality p{font-size: 16px;font-weight: 400;line-height: 1.6;}
.reach_us{text-align:center;}
.reach_us a{color: #fff;font-size: 22px;font-weight: 500;line-height: 1.4;text-transform: capitalize;}
#frans_rocat_sect{padding:30px 0 50px 0;}
.lightbox-gallery {background-repeat: no-repeat;color: #000;overflow-x: hidden;margin-top: 20px;}
.lightbox-gallery .photos {padding-bottom: 10px;}
.lightbox-gallery .item {padding-bottom: 20px;}
.lightbox-gallery .item img{height: 210px;width: 100%;object-fit: fill;}
#gallery{padding:60px 0 60px 0;}
.contat_head h2{text-align:center;margin-bottom: 0.2em;font-size: 2em;font-weight: 700;line-height: 1.4;}
.coffe_contact{padding:40px 0 40px 0;}
.location{text-align:center;margin-top:2em;color: #fff;background-color: #22110A;padding:40px;border-radius:20px;}
.location h4{font-size: 1.6em;font-weight: 700;line-height: 1.4;margin-bottom: 10px;text-transform:capitalize;}
.location p{font-size: 20px;font-weight: 500;line-height: 1.4;}
.location p a{color: #fff;font-weight: 500;font-size: 24px;}
.bran-loc{text-align: center;text-transform:capitalize;margin-top: 1em;font-size: 1.8em;font-weight: 700;line-height: 1.4;margin-bottom:1em;}
.name_loc{font-size:15px;font-weight: 500;line-height: 1.4;margin-bottom:10px;text-transform:capitalize;}
.certi_e img{height: 180px;width: 100%;}
.certifications{margin-top: 2em;margin-bottom: 2em;}
.psuedo-text {color: #5533ff;position: relative;top: 0;height: 100%;width: 100%;display: inline;height: auto;font-size: 1.7rem;font-size: 700;transition: 0.25s ease-in;transition-delay: 0.1s;}
.coffee_img img{width:70%;}
.coffee_img{text-align:center;}
.extrodain{height:100%;text-align:center;}
.extrodain h3{font-size: 2.7rem;font-weight: 600;line-height: 1.2;color: #22110A;text-transform: capitalize;padding-top: 1.6em;}
.gtco-testimonials .owl-carousel .owl-carousel1 .owl-item img {display: block;width: 100%;height: 500px;}
.owl-theme .owl-dots .owl-dot span {width: 10px;height: 10px;margin: 5px;background: #22110A;display: block;-webkit-backface-visibility: visible;transition: opacity 200ms ease;border-radius: 30px;}
.card3{background-color: #fff;height: 100%;height: 300px;}
.flex_review{color: #fff;background: linear-gradient(38deg, rgba(255,255,255,1) 24%, rgba(240,44,44,1) 24%);height:80%;display: flex;justify-content: flex-start;align-items: center;gap: 2em;padding: 10px;border-radius: 20px;margin-top: 4em;}
.criclr_shape{text-align: center;border-radius: 50%;border: 5px solid #dddd;height: 200px;width: 200px;line-height: 2.2;z-index: 1;position: relative;background-color: #f02c2c;margin-top: 3em;box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;}
.criclr_shape h4{line-height: 1.2;margin-top: 1.2em;font-size: 1.6em;font-weight: 600;text-transform: uppercase;}
.criclr_shape h4 span{font-size: 1.8em;font-weight: 700;}
.criclr_shape_text h3{font-size: 2.6em;font-weight: 500;text-transform: capitalize;}
.criclr_shape_text p{font-size: 2.3rem;font-weight: 500;line-height: 1.3;text-transform: capitalize;}
.criclr_shape_text {width:60%;}
.btn_find1{font-size: 20px;font-weight: 700;line-height: 1.6;margin-bottom: 5px;color:#22110A;}
.btn_find1:hover{color:#22110A;text-decoration:underline;}
.fratc-button{text-align:center;margin-top:1em;}
button {border: none;display: block;position: relative;padding: 0.4em 2.4em;font-size: 20px;background: transparent;user-select: none;overflow: hidden;color: #f02c2c;z-index: 1;font-weight: 600;text-transform: capitalize;margin: 0 auto;}
button span {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: transparent;z-index: -1;border: 4px solid #f02c2c;}
button span::before {content: "";display: block;position: absolute;width: 8%;height: 500%;background: var(--lightgray);top: 50%;left: 50%;transform: translate(-50%, -50%) rotate(-60deg);transition: all 0.3s;}
button:hover span::before {transform: translate(-50%, -50%) rotate(-90deg);width: 100%;background: #f02c2c;}
button:hover {color: white;}
button:active span::before {background: #2751cd;}
#frans_rocat_sec_rock{padding: 80px 0 80px 0;background-color: #22110A;color: #fff;}
.float {position: fixed;width: 65px;height: 60px;bottom: 40px;right: 20px;color: #fff;border-radius: 50px;text-align: center;font-size: 30px;z-index: 100;padding: 5px;}
.img-fluid-what {width: 50px;height: auto;}
#directors{
	padding:50px 0 50px;
}
.meet-direct h2{
	font-size: 2em;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 5px;
}
.meet-direct p {
  font-size: 20px;
  font-weight: 400;
  line-height: 1.6;
  margin-bottom: 5px;
}
.card-er img{
	height:500px;